Content-Type: text/html; charset=UTF-8
Last-Modified: Mon, 18 Nov 2024 05:30:47 GMT
Expires: Thu, 16 Nov 2034 05:30:47 GMT

<!DOCTYPE html>
<html lang='en'>
<head>
<title>mu - Soul of a tiny new machine. More thorough tests → More comprehensible and rewrite-friendly software → More resilient society.</title>
<meta name='generator' content='cgit 1.4.1-2-gfad0'/>
<meta name='robots' content='index, nofollow'/>
<link rel='stylesheet' type='text/css' href='/cgit.css'/>
<link rel='alternate' title='Atom feed' href='https://git.tilde.institute/akkartik/mu/atom/html/tangle.png?h=hlt' type='application/atom+xml'/>
<link rel='vcs-git' href='https://git.tilde.institute/akkartik/mu' title='mu Git repository'/>
</head>
<body>
<div id='cgit'><table id='header'>
<tr>
<td class='main'><a href='/'>index</a> : <a href='/akkartik/mu/'>mu</a></td><td class='form'><form method='get'>
<input type='hidden' name='id' value='8050782c17560ef33a85bd739da8158f9c530e39'/><select name='h' onchange='this.form.submit();'>
<option value='ae4058add3c2002b90f171a1ace40bf21118103e'>this commit</option>
<optgroup label='branches'><option value='hlt' selected='selected'>hlt</option>
<option value='main'>main</option>
</optgroup></select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>Soul of a tiny new machine. More thorough tests → More comprehensible and rewrite-friendly software → More resilient society.</td><td class='sub right'>Kartik K. Agaram &lt;vc@akkartik.com&gt;</td></tr></table>
<table class='tabs'><tr><td>
<a href='/akkartik/mu/about/?h=hlt'>about</a> <a href='/akkartik/mu/?h=hlt'>summary</a> <a href='/akkartik/mu/refs/?h=hlt&amp;id=8050782c17560ef33a85bd739da8158f9c530e39'>refs</a> <a class='active' href='/akkartik/mu/log/html/tangle.png?h=hlt'>log</a> <a href='/akkartik/mu/tree/html/tangle.png?h=hlt&amp;id=8050782c17560ef33a85bd739da8158f9c530e39'>tree</a> <a href='/akkartik/mu/commit/html/tangle.png?h=hlt&amp;id=8050782c17560ef33a85bd739da8158f9c530e39'>commit</a> <a href='/akkartik/mu/diff/html/tangle.png?h=hlt&amp;id=8050782c17560ef33a85bd739da8158f9c530e39'>diff</a> <a href='/akkartik/mu/stats/html/tangle.png?h=hlt'>stats</a></td><td class='form'><form class='right' method='get' action='/akkartik/mu/log/html/tangle.png'>
<input type='hidden' name='h' value='hlt'/><input type='hidden' name='id' value='8050782c17560ef33a85bd739da8158f9c530e39'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/akkartik/mu/log/?h=hlt&amp;id=8050782c17560ef33a85bd739da8158f9c530e39'>root</a>/<a href='/akkartik/mu/log/html?h=hlt&amp;id=8050782c17560ef33a85bd739da8158f9c530e39'>html</a>/<a href='/akkartik/mu/log/html/tangle.png?h=hlt&amp;id=8050782c17560ef33a85bd739da8158f9c530e39'>tangle.png</a></div><div class='content'><table class='list nowrap'><tr class='nohover'><th></th><th class='left'>Commit message (<a href='/akkartik/mu/log/html/tangle.png?h=hlt&amp;id=8050782c17560ef33a85bd739da8158f9c530e39&amp;showmsg=1'>Expand</a>)</th><th class='left'>Author</th><th class='left'>Age</th><th class='left'>Files</th><th class='left'>Lines</th></tr>
<tr><td class='commitgraph'>* </td><td><a href='/akkartik/mu/commit/html/tangle.png?h=hlt&amp;id=1d079fc574a35f39fd52e3de23a1c8bfa45238ae'>2742</a></td><td>Kartik K. Agaram</td><td><span title='2016-03-08 16:50:22 -0800'>2016-03-08</span></td><td>1</td><td><span class='deletions'>-0</span>/<span class='insertions'>+0</span></td></tr>
</table><ul class='pager'></ul></div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.causal.agency/cgit-pink/about/'>cgit-pink 1.4.1-2-gfad0</a> (<a href='https://git-scm.com/'>git 2.36.2.497.gbbea4dcf42</a>) at 2024-11-18 05:30:48 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
'>30</a>
<a id='n31' href='#n31'>31</a>
<a id='n32' href='#n32'>32</a>
<a id='n33' href='#n33'>33</a>
<a id='n34' href='#n34'>34</a>
<a id='n35' href='#n35'>35</a>
<a id='n36' href='#n36'>36</a>
<a id='n37' href='#n37'>37</a>
<a id='n38' href='#n38'>38</a>
<a id='n39' href='#n39'>39</a>
<a id='n40' href='#n40'>40</a>
<a id='n41' href='#n41'>41</a>
<a id='n42' href='#n42'>42</a>
<a id='n43' href='#n43'>43</a>
<a id='n44' href='#n44'>44</a>
<a id='n45' href='#n45'>45</a>
<a id='n46' href='#n46'>46</a>
<a id='n47' href='#n47'>47</a>
<a id='n48' href='#n48'>48</a>
<a id='n49' href='#n49'>49</a>
<a id='n50' href='#n50'>50</a>
<a id='n51' href='#n51'>51</a>
<a id='n52' href='#n52'>52</a>
<a id='n53' href='#n53'>53</a>
<a id='n54' href='#n54'>54</a>
<a id='n55' href='#n55'>55</a>
<a id='n56' href='#n56'>56</a>
<a id='n57' href='#n57'>57</a>
<a id='n58' href='#n58'>58</a>
<a id='n59' href='#n59'>59</a>
<a id='n60' href='#n60'>60</a>
<a id='n61' href='#n61'>61</a>
<a id='n62' href='#n62'>62</a>
<a id='n63' href='#n63'>63</a>
<a id='n64' href='#n64'>64</a>
<a id='n65' href='#n65'>65</a>
<a id='n66' href='#n66'>66</a>
</pre></td>
<td class='lines'><pre><code><style>pre { line-height: 125%; }
td.linenos .normal { color: inherit; background-color: transparent; padding-left: 5px; padding-right: 5px; }
span.linenos { color: inherit; background-color: transparent; padding-left: 5px; padding-right: 5px; }
td.linenos .special { color: #000000; background-color: #ffffc0; padding-left: 5px; padding-right: 5px; }
span.linenos.special { color: #000000; background-color: #ffffc0; padding-left: 5px; padding-right: 5px; }
.highlight .hll { background-color: #ffffcc }
.highlight .c { color: #888888 } /* Comment */
.highlight .err { color: #a61717; background-color: #e3d2d2 } /* Error */
.highlight .k { color: #008800; font-weight: bold } /* Keyword */
.highlight .ch { color: #888888 } /* Comment.Hashbang */
.highlight .cm { color: #888888 } /* Comment.Multiline */
.highlight .cp { color: #cc0000; font-weight: bold } /* Comment.Preproc */
.highlight .cpf { color: #888888 } /* Comment.PreprocFile */
.highlight .c1 { color: #888888 } /* Comment.Single */
.highlight .cs { color: #cc0000; font-weight: bold; background-color: #fff0f0 } /* Comment.Special */
.highlight .gd { color: #000000; background-color: #ffdddd } /* Generic.Deleted */
.highlight .ge { font-style: italic } /* Generic.Emph */
.highlight .ges { font-weight: bold; font-style: italic } /* Generic.EmphStrong */
.highlight .gr { color: #aa0000 } /* Generic.Error */
.highlight .gh { color: #333333 } /* Generic.Heading */
.highlight .gi { color: #000000; background-color: #ddffdd } /* Generic.Inserted */
.highlight .go { color: #888888 } /* Generic.Output */
.highlight .gp { color: #555555 } /* Generic.Prompt */
.highlight .gs { font-weight: bold } /* Generic.Strong */
.highlight .gu { color: #666666 } /* Generic.Subheading */
.highlight .gt { color: #aa0000 } /* Generic.Traceback */
.highlight .kc { color: #008800; font-weight: bold } /* Keyword.Constant */
.highlight .kd { color: #008800; font-weight: bold } /* Keyword.Declaration */
.highlight .kn { color: #008800; font-weight: bold } /* Keyword.Namespace */
.highlight .kp { color: #008800 } /* Keyword.Pseudo */
.highlight .kr { color: #008800; font-weight: bold } /* Keyword.Reserved */
.highlight .kt { color: #888888; font-weight: bold } /* Keyword.Type */
.highlight .m { color: #0000DD; font-weight: bold } /* Literal.Number */
.highlight .s { color: #dd2200; background-color: #fff0f0 } /* Literal.String */
.highlight .na { color: #336699 } /* Name.Attribute */
.highlight .nb { color: #003388 } /* Name.Builtin */
.highlight .nc { color: #bb0066; font-weight: bold } /* Name.Class */
.highlight .no { color: #003366; font-weight: bold } /* Name.Constant */
.highlight .nd { color: #555555 } /* Name.Decorator */
.highlight .ne { color: #bb0066; font-weight: bold } /* Name.Exception */
.highlight .nf { color: #0066bb; font-weight: bold } /* Name.Function */
.highlight .nl { color: #336699; font-style: italic } /* Name.Label */
.highlight .nn { color: #bb0066; font-weight: bold } /* Name.Namespace */
.highlight .py { color: #336699; font-weight: bold } /* Name.Property */
.highlight .nt { color: #bb0066; font-weight: bold } /* Name.Tag */
.highlight .nv { color: #336699 } /* Name.Variable */
.highlight .ow { color: #008800 } /* Operator.Word */
.highlight .w { color: #bbbbbb } /* Text.Whitespace */
.highlight .mb { color: #0000DD; font-weight: bold } /* Literal.Number.Bin */
.highlight .mf { color: #0000DD; font-weight: bold } /* Literal.Number.Float */
.highlight .mh { color: #0000DD; font-weight: bold } /* Literal.Number.Hex */
.highlight .mi { color: #0000DD; font-weight: bold } /* Literal.Number.Integer */
.highlight .mo { color: #0000DD; font-weight: bold } /* Literal.Number.Oct */
.highlight .sa { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Affix */
.highlight .sb { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Backtick */
.highlight .sc { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Char */
.highlight .dl { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Delimiter */
.highlight .sd { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Doc */
.highlight .s2 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Double */
.highlight .se { color: #0044dd; background-color: #fff0f0 } /* Literal.String.Escape */
.highlight .sh { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Heredoc */
.highlight .si { color: #3333bb; background-color: #fff0f0 } /* Literal.String.Interpol */
.highlight .sx { color: #22bb22; background-color: #f0fff0 } /* Literal.String.Other */
.highlight .sr { color: #008800; background-color: #fff0ff } /* Literal.String.Regex */
.highlight .s1 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Single */
.highlight .ss { color: #aa6600; background-color: #fff0f0 } /* Literal.String.Symbol */
.highlight .bp { color: #003388 } /* Name.Builtin.Pseudo */
.highlight .fm { color: #0066bb; font-weight: bold } /* Name.Function.Magic */
.highlight .vc { color: #336699 } /* Name.Variable.Class */
.highlight .vg { color: #dd7700 } /* Name.Variable.Global */
.highlight .vi { color: #3333bb } /* Name.Variable.Instance */
.highlight .vm { color: #336699 } /* Name.Variable.Magic */
.highlight .il { color: #0000DD; font-weight: bold } /* Literal.Number.Integer.Long */</style><div class="highlight"><pre><span></span>###
### prt-get conf
###

# note: the order matters: the package found first is used
prtdir /usr/ports/core
prtdir /usr/ports/ports
prtdir /usr/ports/opt
prtdir /usr/ports/xorg
prtdir /usr/ports/contrib
prtdir /usr/ports/mate
#prtdir /usr/ports/kde5
#prtdir /usr/ports/romster
#prtdir /usr/ports/tb
#prtdir /usr/ports/timcowchip
#prtdir /usr/ports/6c37
#prtdir /usr/ports/nilp
#prtdir /usr/ports/nullspoon
#prtdir /usr/ports/dbrooke
#prtdir /usr/ports/pitillo

# 6c37 team provides a collection with freetype-iu, fontconfig-iu
# and cairo-iu ports.
# the following line enables the user maintained contrib collection
# prtdir /usr/ports/6c37-dropin
# prtdir /usr/ports/6c37


# the following line enables the multilib compat-32 collection
#prtdir /usr/ports/compat-32

### use mypackage form local directory
# prtdir /home/packages/build:mypackage

### log options:
writelog enabled         # (enabled|disabled)
logmode  overwrite       # (append|overwrite)
rmlog_on_success yes     # (no|yes)
logfile  /usr/ports/pkgbuild/%n-%v-%r.log
                           # path, %p=path to port dir, %n=port name
                           #       %v=version, %r=release

### use alternate cache file (default: /var/lib/pkg/prt-get.cache
# cachefile /mnt/nfs/cache

### print README information:
readme verbose           # (verbose|compact|disabled)

### prefer higher versions in sysup / diff
preferhigher yes     # (yes|no)

### use regexp search
# useregex no        # (yes|no)

### run pre- and post-installs scripts; yes is equivalent to the
### --install-scripts option
runscripts yes            # (no|yes)


### EXPERT SECTION ###

### alternative commands
makecommand      sudo -H -u pkgmk -g pkgmk fakeroot pkgmk
addcommand       sudo pkgadd
removecommand    sudo pkgrm
runscriptcommand sudo sh
</pre></div>
</code></pre></td></tr></table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.causal.agency/cgit-pink/about/'>cgit-pink 1.4.1-2-gfad0</a> (<a href='https://git-scm.com/'>git 2.36.2.497.gbbea4dcf42</a>) at 2024-11-18 05:30:52 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
